
/* Definicije za layer-e web predloska */

	@keyframes zaglavlje_opacity {

		from {
			opacity: 0.95;
		}

		to {
			opacity: 1;
		}

	}
	
	header.smanjeno #zaglavlje, header.smanjeno #vrh {
		height: 40px;
		opacity: 1;
		animation-name: zaglavlje_opacity;
		animation-duration: 1s;
	}
	
	header.smanjeno img.fsbLogo {
		width: 94px;
		height: 33px;
		margin-top: 5px;
    }
    
    header.smanjeno img[src*=FSBlogo_christmas].fsbLogo {
		width: 85px;
		height: 33px;
        transition: all 1s;
        margin-top: 0px;
    }

	header.smanjeno #logo {
		margin-top: 0px;
	}

	header.smanjeno #logo_unizg {
		margin-top: -17px;
		opacity: 0;
	}
	
	header.smanjeno #zaglavlje .plavihor {
		margin-top: 10px;
	}
	header.smanjeno #zaglavlje #odabir_jezika {
		margin-top: -30px;
	}
	header.smanjeno #zaglavlje_izbornik {
		margin-top: 40px;
	}
	header.smanjeno .menu_user_container {
		margin-top:-5px;
	}
	header.smanjeno #header_menu {
		margin-top: -25px;
    }
    
    header.smanjeno #zaglavlje .fsbupisiflag {
        margin-top: -135px;
    }

	#zaglavlje {
		position: fixed;
		width: 100%;
		/*background-image: -webkit-linear-gradient(top, #fff, transparent);*/
		background: -webkit-linear-gradient(bottom, #ddd, #fff);
		background: -moz-linear-gradient(bottom, #ddd, #fff);
		border-bottom: #ccc;
		margin: 0px;
		top: 0px;
		opacity: 0.9;
	}

	#logo, #logo_unizg {
		margin-top: 10px;
		transition: all 1s;
	}

	#logo_unizg {
		opacity: 1;
	}

	img.fsbLogo {
		width: 140px;
		height: 49px;
		transition: all 1s;
    }

    img[src*=FSBlogo_christmas].fsbLogo {
		width: 149px;
		height: 58px;
        transition: all 1s;
        margin-top: -10px;
    }
    
    
	img.fsbNaziv {
		width: 208px;
		height: 33px;
	}

	#zaglavlje .plavihor {
		margin-top: 42px;
		transition: margin-top 1s;
	}

	#vrh {
		position: absolute;
		width: 1000px;
		margin: auto auto;
	}

	#zaglavlje, #vrh {
		height: 70px;
		transition: height 1s;
	}

	#tijelo {
		width: 1000px;
		margin: auto;
		padding-top: 15px;
		display: table;
	}

	#tijelo_sadrzaj {
		position: relative;
		float: left;
		display: none;
        font-size: 0.95rem;
	}

	#tijelo_naslov {
		font-size:1.35rem;
		font-weight:bold;
		color:#069;
		width:100%;
		margin-bottom:20px;
	}

	#podlinkovi {
		width: 97%;
		float: left;
		top: 70px;
		height: 50px;
		padding: 0px 11px;
		margin: auto auto;
	}

	#adresa{
		position: relative;
		width: 1000px;
		margin: auto auto;
	}

	#adresa {
		text-decoration: none;
		margin: 10px auto;
	}

	#podnozje {
		width: 100%;
        min-height: 170px;
		bottom: 0px;
		margin: 0 auto;
		background: #fdfdfd;
		clear: both;
		opacity: 0.95;
		display:flex;
		align-items:center;
	}

	#zaglavlje, #podnozje {
		z-index: 100;
	}

	#separator {
		height: 100px;
	}

	#header_menu {
		position:relative;
		float: right;
		color: #069;
		font-size: 0.8rem;
		padding: 2px 8px 4px 12px;
		/*border-right: solid 1px #ccc;*/
		border-bottom: solid 1px #e2e2e2;
		border-left: solid 1px #e2e2e2;
		border-radius: 0px 0px 0px 3px;
		background-color: #f2f2f2;
		/*background: -webkit-linear-gradient(bottom, #e2e2e2 1%, #fff 99%);
		background: -moz-linear-gradient(bottom, #ddd, #fff);*/
		margin-bottom: -30px;
		transition: all 1s;
		transition-delay: 0.2s;
	}

	/*#header_menu .fa-circle {
		font-size: 0.45rem;
		margin: 0px 3px 2px 3px;
	}*/

	#header_menu SPAN {
		height: 0.3rem;
		border-left: solid 1px #d2d2d2;
		margin: 0px 8px;
	}

	/*#header_menu A {
		color: #fff;
	}

	#header_menu A:hover {
		color: #fff;
	}*/


	/* horizontalni izbornik s vertikalnim linijama kraj svake opcije */

	ul.plavihor {
		position: relative;
		float: right;
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}

	ul.plavihor li {
		display:inline;
	}

	ul.plavihor li a:not(.language) {
		float:left;
		font-size:0.8rem;
		font-weight: bold;
		padding: 1px 5px;
		height:22px;
		min-width:100px;
		vertical-align:top;
		border-left:solid 1px #ccc;
	}

	ul.plavihor li a:not(.language):hover {
		cursor:pointer;
		color: #888;
		border-left:solid 1px #069;
	}

	ul.plavihor li a.language {
		float: left;
		font-size: 0.8rem;
		height: 26px;
		color: #fff;
		background: -webkit-linear-gradient(bottom, #069, #09c);
		background: -moz-linear-gradient(bottom, #069, #09c);
		/*background: #069;*/
		padding: 1px 4px;
		margin-right: 7px;
		font-weight: bold;
	}

	ul.plavihor li a.language:hover {
        color: #069;
        background: -webkit-linear-gradient(bottom, #ccc, transparent);
		background: -moz-linear-gradient(bottom, #ccc, transparent);
	}

	/* Tipke linkova drustvenih mreza */

	.socnet {
		position: relative;
		float: left;
		width: 24px;
		height: 24px;
		margin-left: 5px;
	}

	.socnet_fb_24{
		background: url('../../web/pics/icons/social_network/facebook_24x24_g.png');		
	}
	.socnet_fb_24:hover{
		background: url('../../web/pics/icons/social_network/facebook_24x24.png');
	}

	.socnet_gp_24{
		background: url('../../web/pics/icons/social_network/googleplus_24x24_g.png');
	}
	.socnet_gp_24:hover{
		background: url('../../web/pics/icons/social_network/googleplus_24x24.png');
	}

	.socnet_tw_24{
		background: url('../../web/pics/icons/social_network/twitter_24x24_g.png');
	}
	.socnet_tw_24:hover{
		background: url('../../web/pics/icons/social_network/twitter_24x24.png');
	}

	.socnet_yt_24{
		background: url('../../web/pics/icons/social_network/youtube_24x24_g.png');
	}
	.socnet_yt_24:hover{
		background: url('../../web/pics/icons/social_network/youtube_24x24.png');
	}

	.fi-social-facebook, .fa-facebook:hover {
		color: #3c5b9b;
	}

	.fi-social-google-plus, .fa-google-plus:hover {
		color: #f63e26;
	}

	.fi-social-twitter, .fa-twitter:hover {
		color: #23a6e0;
	}

	.fa-youtube-play:hover {
		color: #f63e26;
	}

	.fi-social-skype {
		color: #00aaf1;
	}